{ Edit 0 {
{Intern intern %e}
{"vi &" "exbg" "xterm -geometry %g -e vi !i+%! %e"}
{joe xtermbg {joe %e}}
} }
{ Compose 0 {
{"LaTeX" "exwin" "latex %p"}
{"TeX" "exwin" "tex %p"}
{"LTX2HTML" "exwin" "latex2html %p"}
} }
{ Reference 0 {
{MakeIdx exwin {makeindex %r.idx}}
} }
{ View 0 {
{"Xdvi &" "exbg" "xdvi -geometry %g %r.dvi"}
{Xdvi exwin {xdvi -geometry %g %r.dvi}}
{"Ghostview" "exwin" "ghostview %r.ps"}
{{A4 quer} exbg {xdvi -paper a4r -geometry %g %r.dvi}}
{{Xdvi book} exbg {xdvi -paper a4r %r_book.dvi}}
{{Xdvi A5book} exbg {xdvi -paper a4r %r_a5b.dvi}}
{Netscape exbg {netscape %d/%r/%r.html}}
{Acroread exbg {acroread %r.pdf}}
} }
{ Print 0 {
{DVIPS exwin {dvips -t a4 !l-t landscape! !0-p %! !9-l %! !c-c %! !o-A! !e-B! !x%! %r}}
{Book exwin {dvips -t a4 !c-c %! !x%! %r}}
{PostScript exwin {lpr %r.ps}}
} }
{ Util 0 {
{LogView exwin {less %r.log}}
{Clear exwin {rm *.aux *.log *.toc *.ind *.ilg *.bak}}
{Shell xterm /bin/sh}
} }
{ Graphic 0 {
{"XFig &" "exbg" "xfig -geometry %g -but_ 3 -me %o.fig"}
} }
{ Filter 3 {
{book %r.dvi %r_book.dvi {dvibook %r.dvi | dvitodvi '2:0+1(148.5mm,0)' >%r_book.dvi}}
{A5book %r.dvi %r_a5b.dvi {dvibook %r.dvi | dvitodvi '2:700@0+1(148.5mm,0)'
>%r_a5b.dvi}}
{PostScript %r.dvi %r.ps {dvips -o %r.ps %r}}
{PDF %r.dvi %r.pdf {dvips -f < %r | gs -sDEVICE=pdfwrite -sPAPERSIZE=a4 -sOutputFile=%r.pdf -q -}}
{HTML %r.tex %r.html {latex2html %r.tex}}
} }
{ Options {
{blue 0}
{out 0}
{fontstyle normal}
{termwidth 60}
{colorval #000000}
{ok 1}
{red 0}
{autoind 0}
{bgcomment #ffffff}
{page general}
{interval 30}
{tabstop 8}
{showprimary 1}
{bak 0}
{bgsearch #00ffff}
{save 1}
{editheight 30}
{font courier}
{hlplan english}
{fgcomment #a29300}
{background #5f00f0}
{green 0}
{showout 1}
{spenc latin1}
{termheight 15}
{autoext 1}
{bgnormal #ffffff}
{wrap 1}
{pos +5+100}
{bgenv #ffffff}
{fontsize 12}
{fgsearch #ff3a55}
{hplan english}
{foreground #ffff00}
{seltxt normal}
{grd fg}
{showicons 1}
{splang deutsch}
{kind normal}
{fgnormal #000000}
{fgerr #ff0000}
{fgenv #0004ff}
{editwidth 80}
} }
